# Uses of Interface
org.eclipse.birt.chart.model.attribute.SeriesValue

Packages that use SeriesValue
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.
org.eclipse.birt.chart.model.attribute
Contains attribute interface definitions (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.
org.eclipse.birt.chart.model.attribute.impl
Contains attribute core class implementations (for fonts, fills, lines, etc) for all chart components that may be customized via appropriate accessor methods.

## Uses of SeriesValue in org.eclipse.birt.chart.computation

Methods in org.eclipse.birt.chart.computation that return SeriesValue
Modifier and Type
Method
Description
`SeriesValue`
GObjectFactory.`createSeriesValue(String name)`
`SeriesValue`
IGObjectFactory.`createSeriesValue(String name)`

## Uses of SeriesValue in org.eclipse.birt.chart.model.attribute

Methods in org.eclipse.birt.chart.model.attribute that return SeriesValue
Modifier and Type
Method
Description
`SeriesValue`
SeriesValue.`copyInstance()`
`SeriesValue`
AttributeFactory.`createSeriesValue()`
Returns a new object of class 'Series Value'.

## Uses of SeriesValue in org.eclipse.birt.chart.model.attribute.impl

Classes in org.eclipse.birt.chart.model.attribute.impl that implement SeriesValue
Modifier and Type
Class
Description
`class`
`SeriesValueImpl`
An implementation of the model object ' Series Value'.
Methods in org.eclipse.birt.chart.model.attribute.impl that return SeriesValue
Modifier and Type
Method
Description
`SeriesValue`
SeriesValueImpl.`copyInstance()`
A convenient method to get an instance copy.
`static final SeriesValue`
SeriesValueImpl.`create(String name)`
A convenience method provided to build a series action value when needed
`SeriesValue`
AttributeFactoryImpl.`createSeriesValue()`